Subject: [gaia] 802.11 versions in real Community Networks

From: "Jose Saldana" <[email-masked]>
Date: Mon, 11 May 2015 09:41:35 +0200

Hi all,
 
Does anyone have information about the versions of 802.11 normally used
nowadays in Community Networks?
 
I am interested in two aspects of this question:
 
- Frequencies: Are the vast majority of the links using the 2.4GHz band? Is
802.11n (and/or 802.11ac) being deployed in these scenarios?
 
- New features: As you may know, the latest versions of the standard (from
802.11n) include new features as e.g. frame aggregation mechanisms (A-MPDU
and A-MSDU). Are these features used in CNs?
 
If people from CNs could give their view, or if there is some information
(research papers, statistics) about this, it would be very useful. This may
perhaps vary depending on the geographical zone.
 
In addition, if you want to have a look to this section of the "Alternative
Networks draft" and give your opinion, it will be welcome:
https://tools.ietf.org/html/draft-irtf-gaia-alternative-network-deployments-
00#section-4.2.4.1

Thanks in advance!
 
Jose Saldana
University of Zaragoza

---

From: Leonardo Maccari <[email-masked]>
Date: Mon, 11 May 2015 10:33:16 +0200

> nowadays in Community Networks?

Hi,

My experience (and also some literature [1]) says that the majority tend
to use 802.11n radios from ubiquitu/microtik/tplink.

> - Frequencies: Are the vast majority of the links using the 2.4GHz band?

In my experience there is a preference for 5GHz on backhaul links, with
the reason that there is less interference expected.

> Is 802.11n (and/or 802.11ac) being deployed in these scenarios?

802.11n yes. There are some recent cheap products using 802.11ac so I
guess this will take some momentum.

> - New features: As you may know, the latest versions of the standard
> (from 802.11n) include new features as e.g. frame aggregation mechanisms
> (A-MPDU and A-MSDU). Are these features used in CNs?

I think the highest diversity among communities is on the software used
and consequently on the wireless mode used. Some use OpenWRT (which
supports both types of aggregation), while some other use stock firmware
from vendors (and there you have not only aggregation but also
proprietary extensions).

> If people from CNs could give their view, or if there is some
> information (research papers, statistics) about this, it would be very
> useful. This may perhaps vary depending on the geographical zone.

[1] http://ieeexplore.ieee.org/xpls/abs_all.jsp?arnumber=6673333&tag=1

> In addition, if you want to have a look to this section of the
> “Alternative Networks draft” and give your opinion, it will be welcome:

I will pass it to my community (Ninux.org).

best,
l.

-- 
Leonardo Maccari, Post-doc researcher@University of Trento
Tel: +39 0461 285323, www.disi.unitn.it/~maccari, gpg ID: AABE2BD7

---

From: Roger Baig Viñas <[email-masked]>
Date: Thu, 14 May 2015 13:17:21 +0200

Hi,

My experience in guifi.net in-line

On 05/11/2015 10:33 AM, Leonardo Maccari wrote:
>> Does anyone have information about the versions of 802.11
>> normally used nowadays in Community Networks?
> 
> Hi,
> 
> My experience (and also some literature [1]) says that the majority
> tend to use 802.11n radios from ubiquitu/microtik/tplink.
> 
> In my experience there is a preference for 5GHz on backhaul links,
> with the reason that there is less interference expected.

This is changing dramatically, specially since the ac is available in
the market. In some areas 5GHz band is already more saturated than the
2.4GHz.

> 802.11n yes. There are some recent cheap products using 802.11ac so
> I guess this will take some momentum.

I agree. ac is already taking over n

> 
>> - New features: As you may know, the latest versions of the
>> standard (from 802.11n) include new features as e.g. frame
>> aggregation mechanisms (A-MPDU and A-MSDU). Are these features
>> used in CNs?
> 
> I think the highest diversity among communities is on the software
> used and consequently on the wireless mode used. Some use OpenWRT
> (which supports both types of aggregation), while some other use
> stock firmware from vendors (and there you have not only
> aggregation but also proprietary extensions).
> 
>> information (research papers, statistics) about this, it would be
>> very useful. This may perhaps vary depending on the geographical
>> zone.
> 
> [1]
> http://ieeexplore.ieee.org/xpls/abs_all.jsp?arnumber=6673333&tag=1
> 
> 

Passed to the guifi.net coordination mailing list (with a short intro
about GAIA and the relevance of the participation in the
standardisation process because if we want to effectively involve the
communities we must speak their language):

https://llistes.guifi.net/sympa/arc/guifi-coord/2015-05/msg00000.html

> best, l.

- -- 
Roger Baig Viñas
Fundació Privada per a la Xarxa Oberta, Lliure i Neutral guifi.net